{
  "name": "client-wiaas",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@tinymce/tinymce-react": "^2.0.3",
    "axios": "^0.17.0",
    "bootstrap": "^4.0.0-beta.2",
    "classnames": "^2.2.5",
    "flag-icon-css": "^2.8.0",
    "font-awesome": "^4.7.0",
    "glamor": "^2.20.40",
    "js-file-download": "^0.4.1",
    "jwt-decode": "^2.2.0",
    "moment": "^2.19.1",
    "node-sass-chokidar": "0.0.3",
    "npm-run-all": "^4.1.2",
    "react": "^16.0.0",
    "react-addons-css-transition-group": "^15.6.2",
    "react-datepicker": "^0.61.0",
    "react-day-picker": "^7.0.5",
    "react-dialog": "^1.0.2",
    "react-dom": "^16.0.0",
    "react-dropzone": "^4.2.3",
    "react-infinite-calendar": "^2.3.1",
    "react-modal-dialog": "^4.0.7",
    "react-notification": "^6.8.2",
    "react-particles-js": "^2.1.0",
    "react-redux": "^5.0.6",
    "react-router-dom": "^4.2.2",
    "react-scripts": "^1.0.14",
    "react-select": "^1.0.0-rc.10",
    "react-spinjs": "^3.0.0",
    "react-toastify": "^2.2.0",
    "react-upload-file": "^2.0.0-beta.6",
    "reactjs-spinner": "^2.0.0",
    "reactstrap": "^5.0.0-alpha.3",
    "redux": "^3.7.2",
    "redux-catch": "^1.3.1",
    "redux-logger": "^3.0.6",
    "redux-thunk": "^2.2.0",
    "tinymce": "^4.7.4"
  },
  "scripts": {
    "build-css": "node-sass-chokidar src/ -o src/ --linefeed crlf",
    "watch-css": "npm run build-css && node-sass-chokidar src/ -o src/ --watch --recursive --linefeed crlf",
    "start-js": "react-scripts start",
    "start": "npm-run-all -p watch-css start-js",
    "build-js": "react-scripts build",
    "build": "npm-run-all build-css build-js",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "devDependencies": {
    "babel-eslint": "^8.0.2",
    "eslint-config-airbnb": "^16.1.0",
    "eslint-plugin-react": "^7.4.0",
    "react-autocomplete-cli": "0.0.3"
  }
}
